.container-lista-categorias .lista-categorias {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px;
  padding: 60px 140px;
}

.container-lista-categoria-seleccionada {
  height: auto;
  width: 100%;
  padding: 10px 0;
  background-image: url('../../../assets/image/wallpaper.png');
  background-size: contain;
}

.container-lista-categoria-seleccionada .container-banner {
  height: 450px;
  width: 100%;
}

.container-lista-categoria-seleccionada .lista-productos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 100px;
  height: auto;
  width: 95%;
  margin: 50px auto;
}
